@charset "UTF-8";
/* CSS Document */



#Info {
	font-size:19px;
	text-align:center;
}

#Promise {
	padding-top:10px;
	padding-bottom:0px;
	font-size:40px;
	text-align:center;
}

/*Draw Near to You Text*/
#Verse1 {
	font-size:40px;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
}

#Jerusalem {
	padding-top:20px;
}

#Verse2 {
	font-size:40px;
	text-align:center;
	padding-bottom:150px;
}



/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 0px) {
	#Info {
	padding-top:10px;
}
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	#Info {
	padding-top:190px;
}
}



/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	#Info {
	padding-top:130px;
}
}